:root {
  --main-color:#ff9800;
}
*{
  box-sizing: border-box;
}
body {
  font-family: 'Open Sans', sans-serif;
}
.container {
  /* width: 1170px; */
  padding-left: 15px;
  padding-right: 15px;
  margin: auto;
}

/* Start Settings Box */
.settings-box {
  position: fixed;
  left: -200px;
  top: 0;
  background-color: #fff;
  width: 200px;
  min-height: 100vh;
  z-index: 1001;
  transition: 0.3s;
  border: 1px solid #eee;
}
.settings-box.open{
  left: 0;
}
.settings-box .toggle-settings {
  position: absolute;
  top: 100px;
  right: -30px;
  background-color: #fff;
  text-align: center;
  cursor: pointer;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.settings-box .toggle-settings .fa-gear {
  width: 30px;
  padding: 8px 0;
}
.settings-box .option-box {
  padding: 10px;
  text-align: center;
  background-color: #eee;
  margin: 10px;
}
.settings-box .option-box h4 {
  margin: 0;
  color: #666;
  font-size: 14px;
}
.settings-box .option-box .colors-list {
  list-style: none;
  text-align: center;
  padding: 0;
  margin: 10px 0 0;
}
.settings-box .option-box .colors-list li {
  width: 25px;
  height: 25px;
  background-color: #333;
  border-radius: 50%;
  cursor: pointer;
  display: inline-block;
  border: 3px solid #eee;
}
.settings-box .option-box .colors-list li.active {
  border-color: #fff;
}
.settings-box .option-box .colors-list li:first-child{
  background-color: #ff9800;
}
.settings-box .option-box .colors-list li:nth-child(2){
  background-color: #E91E63;
}
.settings-box .option-box .colors-list li:nth-child(3){
  background-color: #009688;
}
.settings-box .option-box .colors-list li:nth-child(4){
  background-color: #03A9F4;
}
.settings-box .option-box .colors-list li:nth-child(5){
  background-color: #4CAF50;
}
.settings-box .option-box .yes,
.settings-box .option-box .no {
  width: 50px;
  background-color: var(--main-color);
  color: #fff;
  margin-top: 10px;
  display: inline-block;
  font-size: 12px;
  padding: 4px 10px;
  font-weight: bold;
  border-radius: 4px;
  opacity: 0.5;
  cursor: pointer;
}
.settings-box .option-box span.active {
  opacity: 1;
}
.settings-box .reset-options {
  background-color: #f44336;
  border: none;
  width: 178px;
  display: block;
  margin: 10px auto;
  color: #FFF;
  font-weight: bold;
  padding: 10px;
  border-radius: 4px;
  cursor: pointer;
}
/* End Settings Box */

/* Start Nav Bullets */
.nav-bullets {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  z-index: 1000;
}
.nav-bullets .bullet {
  width: 20px;
  height: 20px;
  border: 3px solid var(--main-color);
  margin: 20px auto;
  border-radius: 50%;
  cursor: pointer;
  position: relative;
}
.nav-bullets .bullet:hover .tooltip {
  display: block;
}
.nav-bullets .tooltip {
  background-color: var(--main-color);
  width: 120px;
  color: #fff;
  padding: 8px 10px;
  position: absolute;
  right: 32px;
  top: -9px;
  text-align: center;
  cursor: default;
  pointer-events: none;
  display: none;
}
.nav-bullets .tooltip::before {
  content: '';
  border-style: solid;
  border-width: 10px;
  border-color: transparent transparent transparent var(--main-color);
  height: 0;
  width: 0;
  position: absolute;
  right: -20px;
  top: 50%;
  transform: translateY(-50%);
}
/* End Nav Bullets */

/* Start LandiNg Page */
.landing-page {
  min-height: 100vh;
  background-image: url(../imgs/04.jpeg);
  background-size: cover;
  position: relative;
  transition: all 1.8s ease-in;
}

.landing-page .overlay {
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
}
.landing-page .container {
  position: relative;
  z-index: 1000;
}
.header-area {
  position: relative;
  z-index: 2;
  color: #fff;
  display: flex;
  padding: 10px;
}
.header-area .logo {
  width: 500px;
  padding-inline: 10px;
  display: flex;
  cursor: pointer;
  align-items: center;
  text-decoration: none;
}
/* Start Edit */
.header-area .logo img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
.header-area .logo span {
  font-size: 20px;
  font-weight: bold;
  margin-left: 15px;
  color: var(--main-color);
}
@media (max-width:767px) {
  .header-area .logo span {
    width: 160px;
  }
  .header-area .logo span {
    font-size: 18px;
    font-weight: bold;
    margin-left: 10px;
  }
}
/* End Edit */
.header-area .links-container {
  width: 100%;
  text-align: right;
}
.header-area .links {
  list-style: none;
  padding: 0;
  padding-left: 0;
}
.header-area .links li {
  display: inline-block;
  margin-left: 10px;
}
.header-area .links li a {
  text-decoration: none;
  color: #fff;
  font-size: 17px;
  transition: 0.3s;
}
.header-area .links li a:hover,
.header-area .links li a.active{
  color: var(--main-color);
}
.header-area .toggle-menu {
  background: none;
  border: none;
  width: 40px;
  cursor: pointer;
  margin-top: 15px;
  display: none;
  position: relative;
}
.header-area .toggle-menu.menu-active::before {
  content: '';
  border-width: 10px;
  border-style: solid;
  border-color: transparent transparent #FFF transparent;
  position: absolute;
  bottom: -15px;
  left: 10px;
}
.header-area .toggle-menu:focus {
  outline: none;
}
.header-area .toggle-menu span {
  display: block;
  height: 4px;
  background-color: #FFF;
  margin-bottom: 5px;
}
.introduction-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
  z-index: 2;
  color: #fff;
  width: 95%;
}
.introduction-text h1 {
  font-size: 34px;
  margin: 0 0 12px;
}
@media (max-width:575px) {
  .introduction-text h1 {
    font-size: 24px;
  }
}
.introduction-text h1 span {
  color: var(--main-color);
}
.introduction-text p {
  line-height: 1.6;
  font-size: 20px;
  margin: 0;
}
@media (max-width: 991px) {
  .header-area .links {
    display: none;
  }
  .header-area .links.open {
    background-color: #fff;
    padding: 10px;
    display: block;
    position: absolute;
    left: 0;
    top: 50px;
    width: 100%;
    border-radius: 4px;
    text-align: left;
  }
    .header-area .links.open li {
      display: block;
      margin: 10px;
    }
  .header-area .links.open li a {
    color: var(--main-color);
    font-weight: bold;
  }
  .header-area .toggle-menu {
    display: inline-block;
  }
}
/* End Landing Page */
/* Start About Us  */
.about-us {
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}
@media (max-width:767px) {
  .about-us {
    display: block;
    text-align: center;
  }
}
.about-us .info-box {
  flex: 1;
  padding: 30px;
}
@media (max-width:767px) {
  .about-us .info-box {
    padding: 0;
  }
}
.about-us .info-box h2 {
  font-size: 30px;
  font-weight: bold;
  color: var(--main-color);
  margin: 0 0 10px;
}
.about-us .head-p{
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 10px !important;
}
.about-us .info-box p {
  line-height: 1.8;
  color: #767676;
  margin: 0;
}
.about-us .image-box {
  flex: 1;
  text-align: center;
  margin: auto;
}
.about-us .image-box img {
  width: 400px;
  height: 300px;
  border-radius: 15px;
}
@media (max-width:767px) {
  .about-us .image-box img {
    width: 300px;
  height: 250px;
  border-radius: 15px;
  margin-top: 15px;
  }
}
/* End About Us  */


/* Start Gallery */
.gallery {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
  background-color: #EEE;
}
.gallery h2 {
  font-weight: bold;
  font-size: 30px;
  color: var(--main-color);
  margin: 0 0 50px;
  text-align: center;
}
.gallery .images-box {
  text-align: center;
}
.gallery .images-box img {
  width: 250px;
  height: 250px;
  padding: 3px;
  background-color: #F6F6F6;
  border: 1px solid #ccc;
  margin: 5px;
  cursor: pointer;
}
.popup-overlay {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.popup-box {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 20px;
  z-index: 1001;
}
.popup-box h3 {
  text-align: center;
  font-weight: bold;
  color: var(--main-color);
  margin: 0 0 20px;
}
.popup-box img {
  max-width: 100%;
}
.close-icon {
  position: absolute;
  top: -15px;
  right: -15px;
  background-color: var(--main-color);
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}
/* End Gallery */

/* start info */
.info {
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}
@media (max-width:767px) {
  .info {
    display: block;
    text-align: center;
  }
}
.info .info-box {
  flex: 1;
  padding: 30px;
  margin: auto;
}
@media (max-width:767px) {
  .info .info-box {
    padding: 0;
  }
}
.info .info-box h2 {
  font-size: 30px;
  font-weight: bold;
  color: var(--main-color);
  margin: 0 0 10px;
  line-height: 1.5;
}
@media (max-width:767px) {
  .info .info-box h2 {
    font-size: 20px;
    font-weight: bold;
    color: var(--main-color);
    margin: 10px 0 10px;
    line-height: 1.5;
  }
}
.info .info-box p {
  line-height: 1.8;
  color: #767676;
  margin: 0;
}
.info .image-box {
  flex: 2;
  text-align: center;
  margin: auto;
}
@media (max-width:767px) {
  .info .image-box {
    flex: 1;
  }
}
.info .image-box img {
  width: 600px;
  height: 350px;
  border-radius: 15px;
}
@media (max-width:767px) {
  .info .image-box img {
    width: 300px;
  height: 250px;
  border-radius: 15px;
  }
}
.info .image-box img:hover {
  transition: all 0.3s;
  transform: scale(1.1);
}
/* end info */

/* Start Features */
.features {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #EEE;
}
.features h2 {
  font-weight: bold;
  font-size: 30px;
  color: var(--main-color);
  margin: 0 0 60px;
  text-align: center;
}
.features .feat-box {
  width: calc(100% / 3);
  float: left;
  text-align: center;
  margin-bottom: 40px;
}
@media (max-width: 991px) {
  .features .feat-box {
    width: calc(100% / 2);
  }
}
@media (max-width: 575px) {
  .features .feat-box {
    width: 100%;
  }
}
.features .feat-box img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  
}
.features .feat-box h4 {
  font-size: 16px;
  margin: 15 0 40px;
  position: relative;
}
.features .feat-box h4::before{
  content: '';
  width: 40px;
  height: 4px;
  background-color: var(--main-color);
  position: absolute;
  left: 50%;
  margin-left: -20px;
  bottom: -22px;
  
}
.features .feat-box p {
  width: 80%;
  margin: 0 auto;
  color: #706f6f;
  line-height: 1.7;
}
.clearfix {
  clear: both;
}
/* End Features */


/* Start Contact Us */
.contact {
  background-image: url(../imgs/contact.png);
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}
.contact .overlay {
  content: '';
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.6);
}
.contact .container {
  position: relative;
  z-index: 2;
}
.contact h2 {
  font-size: 30px;
  font-weight: bold;
  color: var(--main-color);
  margin: 0 0 20px;
  text-align: center;
}
.contact h3 {
  font-size: 30px;
  font-weight: bold;
  margin: 0 0 20px;
  text-align: center;
}
.contact form {
  overflow: hidden;
  max-width: 800px;
  margin: auto;
}
.contact .left {
  float: left;
  width: 49%;
}
.contact .right {
  float: right;
  width: 49%;
  padding-inline: 20px;
}
.text-center{
  text-align: center;
  color: #646262;
}
@media (max-width:767px) {
  .contact .right {
    margin-top: 30px;
  }
  .contact h3 {
    color: var(--main-color);
  }
}
@media (max-width: 767px) {
  .contact .left,
  .contact .right {
    float: none;
    width: 100%;
  }
}
.contact form input:not([type="submit"]) {
  display: block;
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  background-color: rgba(218, 218, 218, 0.19);
}
.contact form input:not([type="submit"]):focus{
  outline: 1px solid var(--main-color);
}
.contact form input {
  height: 40px;
}
.contact form input[type="submit"] {
  padding: 10px;
  width: 100%;
  border-color: transparent;
  background-color: var(--main-color);
  color: #fff;
  cursor: pointer;
}
.contact form input:not([type="submit"]):focus::placeholder {
  opacity: 0;
  transition: 0.3s;
}


.contact-info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px;
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 8px;
  width: 300px;
  margin: 20px auto;
}

.info-item {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.info-item i {
  margin-right: 15px;
  font-size: 20px;
  color: var(--main-color);
}

.info-item span {
  font-size: 16px;
  color: #333;
}
/* Start Contact Us */


.map-section {
  background-color: #EEE;
}
.map-section h2 {
  font-size: 30px;
  font-weight: bold;
  color: var(--main-color);
  text-align: center;
  padding-top: 20px;
}

#map iframe{
  width: 100%;
  height: 400px;
  margin: 0 auto;
  border: 1px solid #ddd;
  border-radius: 8px;
}


/* Start Footer */
.footer {
  background-color: #333;
  color: #EEE;
  padding: 20px;
  text-align: center;
}
/* End Footer */

/* Start Grid System */
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
/* End Grid System */